[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.4.20-ben2 believe it's ben1

On Tue, 2003-07-01 at 02:46, christophe barbe wrote:
> Hi ben,
> After a today rsync, I compiled 2.4.21-ben2.
> It compiles fine, boot fines but believe to be ben1 and because of that
> failed to load module.
> /usr/src/linux$ grep -n ben1 ./include/linux/version.h
> 1:#define UTS_RELEASE "2.4.21-ben1"
> /usr/src/linux$ grep -n ben2 Makefile
> 4:EXTRAVERSION = -ben2

include/linux/version.h is a generated file. Make sure you do
a clean build.


Reply to: